---
title: Chill
subtitle: Logiciel d'accompagnement social

theme: night

css:
  - https://www.unpkg.com/fork-awesome@1.2.0/css/fork-awesome.min.css
  - ./styles.css
  
---


# Qu'est-ce que Chill ? 

## Logiciel d'accompagnement social
  
"Dossier social électronique"

## Logiciel libre

- En évolution selon les demandes des clients;
- Les clients bénéficient des développements précédents;
- Les nouveaux développements sont partagés avec tous;

# À quoi sert Chill ?

## Consigner les informations sur l'accompagnement des usagers

## Partager ces informations

## Collecter des statistiques sur l'activité

Le logiciel est utilisable au quotidien par les travailleurs sociaux.

# Champs-Libres

## Coopérative de travailleur·euse·s

- à Namur, Belgique;
- 6 travailleur·euse·s;
- logiciel libre;

## Sensible au travail social

- Expérience depuis 2013;
- 2 développeur·euse·s sont d'anciens travailleur·euse·s sociaux

## Offre Chill

- éditeur principal de Chill;
- accompagnement, configuration;
- hébergement;
- développement;
- formations 

# Principales fonctionnalités de Chill

## Enregistrer le travail social

- Au sein des parcours;
- Caractérisé par des problématiques sociales;

## Partager l'information entre collègues

- Dossier électronique partagé
- Respect de la vie privée: 
  - droits d'accès, 
  - traçabilité,
  - archivage
- Notification d'éléments-clés

## Génération de documents

- à partir des informations du logiciel;
- porte sur un grand nombre de champs: budget, membres du ménage, etc.

## Suivi de décision (Workflow)

## Génération de statistiques

Composition de ses propres tableaux croisés dynamiques


# 3 Univers

## La couleur du bandeau diffère

* <span class="usager">Usager</span>
* <span class="parcours">Parcours</span>
* <span class="menage">Ménage</span>

# Univers <span class="usager">Usager</span>

## Bandeau vert

![Bandeau «Usager»](./img/bandeau_usager.png)

## Informations relatives à un usager

- Informations générales;
- Documents, tâches, personnes ressources, budget, ...
- Collecte / synthèse d'informations venant d'autres univers: échanges, ménages, ... 

# Univers <span class="menage">Ménage</span>

## Bandeau gris/vert

![Bandeau ménage](./img/bandeau_menage.png)

## Regroupe les personnes qui forment un ménage

* Adulte dans le ménage
* Enfants (-18 ans) dans le ménage
* Enfants (-18 ans) hors ménage

# Univers <span class="parcours">Parcours</span>

## Bandeau gris métallique

![Bandeau parcours](./img/bandeau_parcours.png)

# Qu'est-ce qu'un parcours ?

## Regroupe l'essentiel du travail social

- Pour des usagers;
- Un référent de parcours;

## Demande de l'usager

Le parcours répond à une demande de l'usager.

Le parcours concerne une ou plusieurs problématiques sociales.

Exemples:

::: { .columns }

:::::: { .column width="60%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>Personnes âgées</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>Insertion socio-professionnelle</span></span></span>
::::::

:::::: { .column width="40%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>Logement</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>…</span></span></span>
::::::

:::

## Enregistre le travail social

- Rendez-vous (planification);
- Échanges:
 
  <span class="chill-entity entity-activity"><span class="badge"><span>visites à domicile</span></span></span>, <span class="chill-entity entity-activity"><span class="badge"><span>appel d'un usager</span></span></span>, <span class="chill-entity entity-activity"><span class="badge"><span>Réunion</span></span>, …
- Actions d'accompagnement

  Mise en place du travail social à long terme

  <span class="chill-entity entity-social-action"><span class="badge"><span>Travail du CV</span></span></span>, <span class="chill-entity entity-social-action"><span class="badge"><span>Demande aide sociale</span></span></span>, …


## Plus sur les actions

::: incremental

* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">objectifs</span>, et des <span class="badge">Résultats</span>
* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">Évaluations - Courriers - Formulaires</span>
* Ces <span class="badge">Évaluations - Courriers - Formulaires</span> génèrent des documents

:::

# Mise en place d'un Chill

## Projet de transformation numérique

Réflexion dès le départ sur l'accompagnement au changement

Champs-Libres partenaire de cette réflexion


## Accompagnement à la configuration

Définition des problématiques, des actions, …

## Installations techniques

-----

### Mode Saas

Infrastructure en France (OVH)

Monitoring par Champs-Libres

----

### Mode On-Premise

Préférence Kubernetes

Échange technique à prévoir

## Import des données initiales

## Formation

- d'utilisateurs;
- de formateurs;

## Suivi

Réunion de suivi au moins mensuelle

Plate-forme de gestion de ticket

# Budgets

## Démarrage

De 50&nbsp;000€ à 120&nbsp;000€;

Selon besoins d'intégration: 

- adresses de référence, 
- paramétrage nécessaire, préparation de documents, problématiques et actions, …
- ateliers de prototypage, …
- mode Saas / on-premise, 

## Hébergement annuel:

+/- 30&nbsp;000€

- réunion mensuelle, 
- participation à la maintenance,
- +/- 400 utilisateurs 


## Formations

1&nbsp;350€/jour, dégressif si regroupement des formations.
